﻿@media all and (min-width: 500px)
{

}

@media all and (max-width: 499px)
{
	/*#region Header */
	
	.left-header, .right-header
	{
		width: 100%;
	}

	.left-header-logo
	{
		width: 80%;
		margin-top: -30px;
	}
	
	.header-links, .header-links li
	{
		width: auto;
	}
	.header-links
	{
		margin: 0;
		vertical-align: top;
		margin-left: -5px;
	}
	.header-links a, .header-links a:link, .header-links a:visited
	{
		padding: 5px;
		margin: 0;
	}
	
	/*#endregion*/
	
	/*#region Content */

	/*#region Home */



	/*#endregion*/

	/*#region [page or template name] */

	/*#endregion*/

	/*#endregion*/

	/*#region Font Changes */



	/*#endregion*/

	/*#region Payment pages */
	.paymentlabel
	{
		float: left;
		width: 50%;
	}
	.paymentinput
	{
		float: left;
		width: 50%;
	}
	/*#endregion*/
}

